Bug 1863 - boost не пересобирается
: boost не пересобирается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boost-devel)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-09 09:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-09 09:28:11
Сборка останавливается на:
+ make -f gcc.mak CXX=g++-2.96 \'C1=-c -pipe -Wall -O2 -fexpensive-optimizations -march=i586 -mcpu=i686 -I../../
../\' \'C2=-c -g -pipe -Wall -O2 -fexpensive-optimizations -march=i586 -mcpu=i686 -I../../../\' LIBSUFFIX=gcc2
mkdir -p gcc
mkdir -p gcc/boost_regex-gcc2
g++-2.96  -o gcc/boost_regex-gcc2/c_regex_traits.o -c -pipe -Wall -O2 -fexpensive-optimizations -march=i586 -mc
pu=i686 -I../../../  ../src/c_regex_traits.cpp
make: g++-2.96: Command not found
make: *** [gcc/boost_regex-gcc2/c_regex_traits.o] Error 127
error: Bad exit status from /var/tmp/rpm-tmp.28708 (%build)


---

---

------- Comment #1 From 2003-01-21 21:15:36 -------
fixed in 1.29.0-alt1
------- Comment #2 From 2003-01-21 21:15:36 -------
fixed in 1.29.0-alt1